/* CSS Document */

body {
	background-color: #333333;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/xxxx.jpg);
	background-repeat: repeat;
	font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
}

.m1 {
	font-size: 13px;
	font-weight: bolder;
	color: #006600;
	letter-spacing: 2px;
	
}
.m1 a:link {
	font-size: 12px;
	font-weight: bold;
	color: #333300;
	letter-spacing: 2px;
}
.m1 a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #333300;
	letter-spacing: 2px;
}
.m1 a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing: 2px;
}
.m1 a:active {
	font-size: 11px;
	font-weight: bolder;
	color: #CC6600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

a:link {
	font-size: 1em;
	text-decoration: none;
	color: #990066;
	font-weight: bold;
	letter-spacing: 1px;
}

a:visited {
	font-size: 1em;
	text-decoration: none;
	color: #990066;
	font-weight: bold;
	letter-spacing: 1px;
}

a:hover {
	color: #3399FF;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	letter-spacing: 1px;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.s1 a:link {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
}
.s1 a:visited {
	text-decoration: none;
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
}
.s1 a:hover {
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 12px;
}

.s1 a:active {
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	letter-spacing: 0px;
	font-variant: normal;
	font-size: 12px;
}

.title {
	font-size: 1.6em;
	font-weight: bold;
	color: #666;
	letter-spacing: 1px;
	
}

.subheader {
	font-size: 1.6em;
	font-weight: normal;
	color: #CC3300;
	letter-spacing: 1px;
	
}

.subtitle {
	font-size: 1.6em;
	font-weight: bold;
	color: #333;
	letter-spacing: 1px;
	
}

.text {
	font-size: 1.2em;
	font-weight: normal;
	color: #333;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 1.75em;
}

.details {
	font-size: 1em;
	font-weight: normal;
	color: #737373;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 1.5 em;
}

.special {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	letter-spacing: 2px;
}

.reversed {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-style: normal;
}